Регистриране

Предупреждения


Samba публикува ъпдейти за защита


Екипът на Samba публикува ъпдейти за защита, отстраняващи няколко уязвимости в сигурността на Samba. Нападател би използвал тези уязвимости, за да поеме контрол над засегнатата система.

Засегнати версии: всички версии на Samba след 4.0.0

CERT България препоръчва на потребителите и администраторите да се запознаят със съобщенията за сигурност на Samba относно уязвимости  CVE-2018-1050 и CVE-2018-1057 и да приложат необходимите ъпдейти или да се обърнат към доставчиците на техните Linux или Unix базирани OS за съответните актуализации.

https://www.samba.org/samba/security/CVE-2018-1050.html

https://www.samba.org/samba/security/CVE-2018-1057.html

https://www.samba.org/samba/security/

14.3.2018 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS